/* CSS Document */


@media screen and (min-width: 1024px) {
#top img {
	margin-right: -10px;
	
}

}

@media screen and (max-width: 768px) {

 #header { float: none; width: 100%; padding-left: 5px; padding-right: 5px; } 
 #sidebar { float: none; width: 100%; }
 #content2 { float: none; width: 100%; }
 body {
	margin-top: 0px ;
  
}

#content2 p{ padding-left: 5px;  padding-right: 5px;  }
#top img {
	float: left;
	
	
}


}
